.tbox {position:absolute; display:none; padding:14px 17px; z-index:1900}
.tinner {padding:0px; -moz-border-radius:5px; border-radius:5px; background:#959595; border:none;}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:1800}
.tclose {position:absolute; top:20px; right:20px; width:30px; height:30px; cursor:pointer; background:url(../../img/desktop/close.png) no-repeat}
.tclose:hover {background-position:0 -30px}